Bug 991912 - perl-Test-AutoBuild: FTBFS in rawhide
Summary: perl-Test-AutoBuild: FTBFS in rawhide
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Test-AutoBuild   
(Show other bugs)
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daniel Berrange
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 985750 992602
Blocks: F20FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-08-05 02:56 UTC by Dennis Gilmore
Modified: 2013-09-03 11:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 11:16:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 951066 None None None Never

Internal Trackers: 951066

Description Dennis Gilmore 2013-08-05 02:56:19 UTC
Your package perl-Test-AutoBuild failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5687354

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/7354/5687354/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/7354/5687354/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/7354/5687354/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

Comment 1 Daniel Berrange 2013-08-09 10:18:42 UTC
Build logs have expired, the root.log problem was:

DEBUG util.py:264:  Error: Package: perl-File-LibMagic-0.96-9.fc19.i686 (build)
DEBUG util.py:264:             Requires: perl(:MODULE_COMPAT_5.16.2)
DEBUG util.py:264:  Error: Package: monotone-1.0-11.fc19.i686 (build)
DEBUG util.py:264:             Requires: libbotan-1.8.2.so

Bug 951066 shouldn't affect this - that is just tracking an old issue, with the tests so that we can re-enable them later.

Comment 2 Daniel Berrange 2013-09-03 11:16:13 UTC
Disable the SVK & monotone plugins, so that we can build again, until the other packages are fixed


Note You need to log in before you can comment on or make changes to this bug.